Subject: 2nd Nano & Giga Challenges in Microelectronics Forum, Cracow, Poland

From: Jan K Labanowski <jlabanow{at}nd.edu>
Date: Tue, 13 Apr 2004 23:36:36 -0500

The 2nd Biennial Symposium and Summer School on
             Nano and Giga Challenges in Microelectronics
           Research and Development Opportunities (NGCM2004)
 
               Cracow, Poland, September 13-17, 2004
 
            http://www.AtomicScaleDesign.Net/ngcm2004
                 http://asdn.net/ngcm2004

Dear Colleagues:
 
We would like to remind you about quickly approaching deadline
(APRIL 15, 2004) for abstract submission to our meeting in Cracow.
This conference covers a broad range of topics relevant to the rapidly
developing field of micro/nano- electronics: theory, experiment, and technology.
 
If you consider coming, note that we have a limited number of prepaid hotel
rooms in different price categories (including very unexpensive
accomodatations). Deadline for reservation and payment is JUNE 30th, 2004.
Hotels are not easy to find during tourist season in Cracow, so arrange for
accommodations early either through organizers, or on your own. Currently
we have registered participants from more than 30 countries.
 
On-line registration, abstract submission, hotel reservation and constantly
updated information are available from the meeting Web site:
http://www.AtomicScaleDesign.Net/ngcm2004 . If you have questions,
which are not adequately answered on the "Frequently Asked Question"
(FAQs) page,  please send us e-mail to: organizers{at}asdn.net or use
the "Send us E-mail" link from meeting Web site.
 
We look forward to seeing you at our next Nano & Giga forum in Cracow!
 
NGCM2004 Organizers
organizers{at}asdn.net

-- 
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-4565
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670